

acronym {
  speak: spell-out;
}
.telephone {
speak-numeral: digits;
}



div {
  padding: 0px;
	margin: 0px;
	border: 0px;
}


.tablepage{
  margin-top:40px;
   margin-left:40px;
  margin-right:60px;

} 
.mainpage {
  margin-top:0px;
  margin-right:60px;

} 

.top {
 position: fixed;
        width: 596px;
        height: 37px;
        top: 0;
        right: 0;
        bottom: auto;
        left: 0;

      }

body {
	margin: 0px;
	padding: -1em;
		
}